/* Home nav */

.inline-nav {
  display: flex;
  align-items: center;
  margin-top: 18px;
  margin-bottom: 10px;
  width: 100%;
}

.inline-nav__button {
  display: none;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 20px;
  height: 40px;
  background-color: #FFFFFF;
  border: 1px solid #EBEBEB;
  border-radius: 3px;
}

.inline-nav__button--visible { display: flex; }
.inline-nav__button--prev    { margin-right: 8px; }
.inline-nav__button--next    { margin-left: 8px; }

.inline-nav__button:hover {
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
}

.inline-nav__button:hover .inline-nav__button-icon {
  fill: #0076EC;
}

.inline-nav__button-icon {
  display: block;
  width: 8px;
  height: 8px;
  fill: #888888;
}

.inline-nav__button-icon--prev { transform: rotate(90deg); }
.inline-nav__button-icon--next { transform: rotate(-90deg); }

.inline-nav__items {
  display: flex;
  align-items: center;
  max-width: 100%;
  overflow-x: auto;
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.inline-nav__items::-webkit-scrollbar {
  display: none;
}

.inline-nav__items > .menu-item {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 40px;
  height: 40px;
  background-color: #ffffff;
  border: 1px solid #EBEBEB;
  border-radius: 3px;
}

.inline-nav__items > a:not([class^="menu-item--icon"]),
.inline-nav__items > .menu-item--icon-none {
  width: auto !important;
  padding: 0 15px;
}

.inline-nav__items > .menu-item:not(:last-child) {
  margin-right: 5px;
}

.inline-nav__items > .menu-item:hover {
  background-color: #276FB9;
  border-color: #276FB9;
  transition: none;
}

.inline-nav__items > .menu-item:hover span {
  color: #ffffff;
}

.inline-nav__items > .menu-item > span {
  display: none;
  font-size: 14px;
  line-height: 22px;
  font-weight: bold;
  color: #444444;
}

.inline-nav__items > a:not([class^="menu-item--icon"]) > span,
.inline-nav__items > .menu-item--icon-none > span {
  display: block !important;
}

.inline-nav__items > a[class^="menu-item--icon"]:before {
  content: "";
  flex-shrink: 0;
  display: block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
}

.inline-nav__items > .menu-item--icon-none:before {
  display: none !important;
}

.inline-nav__items > .menu-item--icon-basketball:before { background-image: url('/wp-content/themes/stavkinasport.com/img/icons/menu-predictions/basketball.svg'); }
.inline-nav__items > .menu-item--icon-boxing:before     { background-image: url('/wp-content/themes/stavkinasport.com/img/icons/menu-predictions/boxing.svg'); }
.inline-nav__items > .menu-item--icon-cybersport:before { background-image: url('/wp-content/themes/stavkinasport.com/img/icons/menu-predictions/cybersport.svg'); }
.inline-nav__items > .menu-item--icon-football:before   { background-image: url('/wp-content/themes/stavkinasport.com/img/icons/menu-predictions/football.svg'); }
.inline-nav__items > .menu-item--icon-hockey:before     { background-image: url('/wp-content/themes/stavkinasport.com/img/icons/menu-predictions/hockey.svg'); }
.inline-nav__items > .menu-item--icon-mma:before   	    { background-image: url('/wp-content/themes/stavkinasport.com/img/icons/menu-predictions/mma.svg'); }
.inline-nav__items > .menu-item--icon-tennis:before     { background-image: url('/wp-content/themes/stavkinasport.com/img/icons/menu-predictions/tennis.svg'); }
.inline-nav__items > .menu-item--icon-volleyball:before { background-image: url('/wp-content/themes/stavkinasport.com/img/icons/menu-predictions/volleyball.svg'); }

/* Sidebar view */

.inline-nav--sidebar {
  margin: 0;
}

.inline-nav--sidebar .inline-nav__button {
  background-color: transparent;
}

.inline-nav--sidebar > .inline-nav__items > .menu-item {
  min-width: initial;
  width: 40px;
  height: 40px;
  background-color: transparent;
}

.inline-nav--sidebar > .inline-nav__items > .menu-item:hover {
  background: #276FB9;
  border-color: #276FB9;
  box-shadow: none;
  transition: none;
}

.inline-nav--sidebar > .inline-nav__items > .menu-item:hover span {
  color: #ffffff;
}

.inline-nav--sidebar > .inline-nav__items > .menu-item:not(:last-child) {
  margin-right: 5px;
}

.inline-nav--sidebar > .inline-nav__items > a[class^="menu-item--icon"]:before {
  margin: 0;
}

.inline-nav--sidebar > .inline-nav__items > .menu-item > span {
  display: none;
  font-weight: normal;
  font-size: 16px;
  color: #888888;
}

/*** Responsive ***/

@media (min-width: 768px) {

  .inline-nav__items > .menu-item {
    width: initial;
    padding: 0 8px;
  }

  .inline-nav__items > .menu-item > span {
    display: block;
  }

  .inline-nav__items > a[class^="menu-item--icon"]:before {
    margin-right: 10px;
  }
}

@media (min-width: 1000px) {

  .inline-nav__items > .menu-item {
    min-width: 99px;
  }

  .inline-nav__items > .menu-item:not(:last-child) {
    margin-right: 10px;
  }
}

@media (min-width: 1280px) {

  .inline-nav__items > .menu-item {
    min-width: 139px;
  }
}